{
  "arch": "aarch64",
  "build": "hc3a1926_0",
  "build_number": 0,
  "depends": [
    "libevent >=2.1.10,<2.1.11.0a0",
    "libgcc-ng >=10.2.0",
    "libstdcxx-ng >=10.2.0",
    "openssl",
    "zlib"
  ],
  "license": "Apache-2.0",
  "name": "libthrift",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1631783289871,
  "version": "0.15.0"
}